Project

General

Profile

Evolution #1981

piwik et eole-posh devraient être pré-installés sur 2.3

Added by Joël Cuissinat over 12 years ago. Updated over 12 years ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Category:
-
Start date:
08/22/2011
Due date:
% Done:

100%

Estimated time:
0.50 h
Spent time:
Distribution:
EOLE 2.3

Description

Nb : leurs dépendances doivent l'être également si on installe un module Scribe "depuis le CD".

Associated revisions

Revision 69f37adf (diff)
Added by Joël Cuissinat over 12 years ago

ajout de eole-piwik et eole-posh en dépendance de conf-scribe (fixes #1981)

History

#1 Updated by Joël Cuissinat over 12 years ago

  • Status changed from Nouveau to Résolu
  • % Done changed from 0 to 100

#3 Updated by Joël Cuissinat over 12 years ago

  • Status changed from Résolu to Fermé
  • Distribution set to EOLE 2.3

Vu sur AmonEcole fresh install + candidate :

root@amonecoleng:~# dpkg -l | grep -E "piwik|posh" 
ii  eole-piwik                            0.5.4-eole13~5.gbp0e4753              Templates et dictionnaires pour Piwik "EOLE" 
ii  eole-posh                             3.1.0-eole2~63.gbp5fcdfd              Templates et dictionnaires pour Posh "EOLE".

Also available in: Atom PDF